.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-5d64e353-5031-44ed-a7ee-7e1693a80783 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5d64e353-5031-44ed-a7ee-7e1693a80783) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c54decda-e9e1-db12-5535-20ff6b703c56 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-956eb8d9-7f1e-0383-79d1-ed6300f8e9bd {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bffa8001-9eb3-43b1-83a8-d5b3b2eba417 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bffa8001-9eb3-43b1-83a8-d5b3b2eba417) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b3346ff6-c4c9-dce0-a2df-006f8c61b1ef {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6b4cca28-7a99-21eb-58b1-193536706dfd {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-72890930-21f9-8b0b-915c-658383badb21 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-69083d1c-45e2-23c4-def9-e17c56bcc178 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3af7bf47-e182-4f88-84b9-80eb8dbda163 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3af7bf47-e182-4f88-84b9-80eb8dbda163) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-37c7579c-cf36-499d-b781-e20754e2f183 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-37c7579c-cf36-499d-b781-e20754e2f183) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-3,1rem) !important;
}
